<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>title</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" type="text/css" href="bbb.css">
</head>
    <body>
        <div class="header">
            <h1>お知らせ・ニュース</h1>
        </div>
        <div class="top">
        </div>
        <div class="top2">
            <h1>出品太郎</h1>
            <h3>☆☆☆☆☆</h3>
            <h2>詳細を見る</h2>
        </div>
        <div class="footer">
        </div>
        <hr color="#999999">
        <div class="top3">
            <h1>いいね！・閲覧履歴</h1>
            <br>
            <h1>保存した検索条件</h1>
        </div>
        <hr color="#999999">
        <div class="top3">
            <h1>出品した商品</h1>
            <h1>購入した商品</h1>
            <h1>下書き一覧</h1>
        </div>
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
    </body>